/* Sizes */
/* Colors */
/* XFINITY Sans Thin */
/* XFINITY Sans Thin Italic */
/* XFINITY Sans Extra Light */
/* XFINITY Sans Extra Light Italic */
/* XFINITY Sans Light */
/* XFINITY Sans Light Italic */
/* XFINITY Sans Regular */
@font-face {
  font-family: 'XfinityStandard';
  src: url("https://edge.static-assets.top.comcast.net/staticsites/fonts/latest/Xfinity_Standard/XfinityStandard-Regular.woff2") format("woff2"), url("https://edge.static-assets.top.comcast.net/staticsites/fonts/latest/Xfinity_Standard/XfinityStandard-Regular.woff") format("woff"), url("https://edge.static-assets.top.comcast.net/staticsites/fonts/latest/Xfinity_Standard/XfinityStandard-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal; }
/* XFINITY Sans Regular Italic */
@font-face {
  font-family: 'XfinityStandard';
  src: url("https://edge.static-assets.top.comcast.net/staticsites/fonts/latest/Xfinity_Standard/XfinityStandard-RegularItalic.woff2") format("woff2"), url("https://edge.static-assets.top.comcast.net/staticsites/fonts/latest/Xfinity_Standard/XfinityStandard-RegularItalic.woff") format("woff"), url("https://edge.static-assets.top.comcast.net/staticsites/fonts/latest/Xfinity_Standard/XfinityStandard-RegularItalic.ttf") format("truetype");
  font-weight: 400;
  font-style: italic; }
/* XFINITY Sans Medium */
@font-face {
  font-family: 'XfinityStandard';
  src: url("https://edge.static-assets.top.comcast.net/staticsites/fonts/latest/Xfinity_Standard/XfinityStandard-Medium.woff2") format("woff2"), url("https://edge.static-assets.top.comcast.net/staticsites/fonts/latest/Xfinity_Standard/XfinityStandard-Medium.woff") format("woff"), url("https://edge.static-assets.top.comcast.net/staticsites/fonts/latest/Xfinity_Standard/XfinityStandard-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal; }
/* XFINITY Sans Medium Italic */
@font-face {
  font-family: 'XfinityStandard';
  src: url("https://edge.static-assets.top.comcast.net/staticsites/fonts/latest/Xfinity_Standard/XfinityStandard-MediumItalic.woff2") format("woff2"), url("https://edge.static-assets.top.comcast.net/staticsites/fonts/latest/Xfinity_Standard/XfinityStandard-MediumItalic.woff") format("woff"), url("https://edge.static-assets.top.comcast.net/staticsites/fonts/latest/Xfinity_Standard/XfinityStandard-MediumItalic.ttf") format("truetype");
  font-weight: 500;
  font-style: italic; }
/* XFINITY Sans Bold */
@font-face {
  font-family: 'XfinityStandard';
  src: url("https://edge.static-assets.top.comcast.net/staticsites/fonts/latest/Xfinity_Standard/XfinityStandard-Bold.woff2") format("woff2"), url("https://edge.static-assets.top.comcast.net/staticsites/fonts/latest/Xfinity_Standard/XfinityStandard-Bold.woff") format("woff"), url("https://edge.static-assets.top.comcast.net/staticsites/fonts/latest/Xfinity_Standard/XfinityStandard-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal; }
/* XFINITY Sans Bold Italic */
@font-face {
  font-family: 'XfinityStandard';
  src: url("https://edge.static-assets.top.comcast.net/staticsites/fonts/latest/Xfinity_Standard/XfinityStandard-BoldItalic.woff2") format("woff2"), url("https://edge.static-assets.top.comcast.net/staticsites/fonts/latest/Xfinity_Standard/XfinityStandard-BoldItalic.woff") format("woff"), url("https://edge.static-assets.top.comcast.net/staticsites/fonts/latest/Xfinity_Standard/XfinityStandard-BoldItalic.ttf") format("truetype");
  font-weight: 700;
  font-style: italic; }
/* XFINITY Sans Condensed Medium */
/* XFINITY Sans Condensed Bold */
html, html * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.contain {
  overflow: hidden;
  background: #fff;
  text-align: left; }

h1 {
  font-family: "XfinityStandard", sans-serif;
  line-height: 125%;
  font-size: 38px;
  font-size: 2.375rem;
  font-weight: 800; }
  @media (min-width: 600px) {
    h1 {
      font-size: 6vw; } }
  @media (min-width: 1020px) {
    h1 {
      font-size: 56px;
      font-size: 3.5rem; } }

h2 {
  font-family: "XfinityStandard", sans-serif;
  line-height: 125%;
  font-size: 26px;
  font-size: 1.625rem;
  font-weight: 400; }
  @media (min-width: 600px) {
    h2 {
      font-size: 4vw; } }
  @media (min-width: 1020px) {
    h2 {
      font-size: 40px;
      font-size: 2.5rem; } }

h3 {
  font-family: "XfinityStandard", sans-serif;
  line-height: 125%;
  font-size: 20px;
  font-size: 1.25rem;
  font-weight: 800;
  margin-bottom: .5em; }

h4 {
  font-family: "XfinityStandard", sans-serif;
  line-height: 125%;
  font-size: 16px;
  font-size: 1rem;
  font-weight: 800; }

a {
  color: #2B9CD8; }
  a:hover {
    color: #5A5A5C;
    text-decoration: underline; }

ol,
ul {
  margin: .5em 0;
  padding: 0 0 0 20px; }

li, p {
  font-family: "XfinityStandard", sans-serif;
  line-height: 125%;
  font-size: 18px;
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 140%; }
  @media (min-width: 768px) {
    li, p {
      font-size: 20px;
      font-size: 1.25rem; } }

ul li {
  position: relative;
  list-style: none; }
  ul li:before {
    content: "-";
    position: absolute;
    left: -20px; }

ol li {
  padding-left: 5px; }

.button {
  background: #2B9CD8;
  color: #fff;
  height: 48px;
  padding: 0 2em;
  border-radius: 3ex;
  font-weight: 400;
  display: inline-block;
  font-size: 18px;
  font-size: 1.125rem;
  line-height: 48px;
  line-height: 3rem;
  cursor: pointer;
  -webkit-tap-highlight-color: transparent;
  text-align: center;
  border: 0; }
  .button:hover {
    color: #21749f; }

.faq-wrap {
  padding: 0 0 0 40px; }
  .faq-wrap .faq {
    margin: 30px 0; }
  .faq-wrap h3 {
    font-family: "XfinityStandard", sans-serif;
    line-height: 125%;
    font-size: 18px;
    font-size: 1.125rem;
    font-weight: 800;
    line-height: 30px;
    line-height: 1.875rem;
    min-height: 30px;
    padding: 0;
    margin: 10px 0;
    cursor: pointer;
    position: relative; }
    .faq-wrap h3:before {
      content: " ";
      height: 30px;
      width: 30px;
      display: block;
      position: absolute;
      left: -40px;
      background: url(../img/icon-carrot.png) center center no-repeat transparent;
      background-size: contain;
      transition: .25s;
      transform: rotate(-90deg); }
    .faq-wrap h3.expand:before {
      transform: rotate(0deg); }
  .faq-wrap .answer {
    margin: -10px 0;
    padding: 1px 0; }
    @media (min-width: 768px) {
      .faq-wrap .answer li, .faq-wrap .answer p {
        font-family: "XfinityStandard", sans-serif;
        line-height: 125%;
        font-size: 16px;
        font-size: 1rem;
        font-weight: 400; } }
    .faq-wrap .answer li strong, .faq-wrap .answer p strong {
      font-weight: 500; }

header {
  background: #5A5A5C;
  color: #fff;
  padding: 15px;
  /* hide header when xfinity header switched to logo */
  display: none; }
  @media (min-width: 955px) {
    header {
      display: block; } }
  header img {
    max-height: 50px;
    display: block; }

.contain section:not(#hero) {
  max-width: 1200px;
  margin: 20px auto;
  padding: 0 20px; }
  @media (min-width: 600px) {
    .contain section:not(#hero) {
      padding: 0 50px;
      margin: 50px auto; } }
  @media (min-width: 1020px) {
    .contain section:not(#hero) {
      padding: 0 100px; } }
  @media (min-width: 1200px) {
    .contain section:not(#hero) {
      max-width: 1020px;
      padding: 0; } }
.contain section#hero {
  background: #EBEEF0;
  text-align: center;
  background: url(../img/hero-bg-only.jpg) no-repeat center bottom 10vw #fff;
  background-size: cover; }
  @media (min-width: 1200px) {
    .contain section#hero {
      background: url(../img/hero-bg-only.jpg) no-repeat center bottom 5vw #fff;
      background-size: cover; } }
  .contain section#hero h1 {
    margin-top: 0; }
  .contain section#hero h2 {
    margin-bottom: 0; }
  .contain section#hero img {
    display: block;
    margin: 0 auto;
    max-width: 90%; }
    @media (min-width: 960px) {
      .contain section#hero img {
        max-width: 100%; } }
  .contain section#hero .hero-ttl {
    padding: 40px 20px; }
    @media (min-width: 960px) {
      .contain section#hero .hero-ttl {
        padding: 60px 40px; } }
.contain section#get-started {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-content: center;
  align-items: center;
  color: #5A5A5C;
  padding-top: 30px;
  border-top: 1px solid #ccc;
  margin: 0 20px 20px 20px; }
  @media (min-width: 768px) {
    .contain section#get-started {
      border: 0; } }
  @media (min-width: 1200px) {
    .contain section#get-started {
      margin: 50px auto; } }
  .contain section#get-started img {
    max-height: 80px; }
    @media (min-width: 768px) {
      .contain section#get-started img {
        max-height: 120px; } }
  .contain section#get-started p {
    font-size: 22px;
    font-size: 1.375rem;
    font-weight: 800;
    padding: 0 40px; }
    @media (max-width: 599px) {
      .contain section#get-started p {
        padding: 0 0 0 20px; } }
    @media (min-width: 768px) {
      .contain section#get-started p {
        font-size: 27px;
        font-size: 1.6875rem;
        text-align: center; } }
  @media (max-width: 599px) {
    .contain section#get-started .button {
      flex-basis: 100%;
      margin: .5em 0; } }
.contain section#videos {
  background: #EBEEF0;
  padding: 20px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between; }
  @media (min-width: 768px) {
    .contain section#videos {
      padding: 50px; } }
  .contain section#videos h2 {
    margin-top: 0;
    padding-bottom: 20px;
    font-weight: 800;
    font-size: 27px;
    font-size: 1.6875rem;
    line-height: 32px;
    line-height: 2rem;
    flex-basis: 100%; }
  .contain section#videos h3 {
    display: none; }
  .contain section#videos .vid-left {
    overflow: hidden;
    display: none; }
    @media (min-width: 768px) {
      .contain section#videos .vid-left {
        display: block;
        flex-basis: 70%; } }
    @media (min-width: 960px) {
      .contain section#videos .vid-left {
        flex-basis: 65%; } }
    .contain section#videos .vid-left .vid-collection {
      display: flex;
      width: 500%; }
      .contain section#videos .vid-left .vid-collection .vid {
        flex: 1 0 20%;
        padding: 5px 0; }
  .contain section#videos .vid-wrap {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%; }
    .contain section#videos .vid-wrap iframe {
      position: absolute;
      width: 100%;
      height: 100%;
      left: 0;
      top: 0; }
  .contain section#videos .vid-nav {
    margin: 0;
    padding: 0;
    list-style: none;
    flex-basis: 100%; }
    @media (min-width: 768px) {
      .contain section#videos .vid-nav {
        flex-basis: 25%; } }
    @media (min-width: 960px) {
      .contain section#videos .vid-nav {
        flex-basis: 30%; } }
    .contain section#videos .vid-nav li {
      list-style: none;
      margin: 0 0 2px 0;
      padding: 0; }
      .contain section#videos .vid-nav li:before {
        content: none; }
      .contain section#videos .vid-nav li a {
        text-decoration: none;
        outline: none;
        color: #000;
        background-color: transparent;
        transition: .25s background-color;
        border-radius: 4px;
        display: flex;
        justify-content: center;
        align-items: center;
        align-content: center;
        padding: 12px; }
        .contain section#videos .vid-nav li a.active:hover, .contain section#videos .vid-nav li a.active {
          color: #fff;
          background-color: #2B9CD8; }
        @media (min-width: 768px) {
          .contain section#videos .vid-nav li a {
            padding: 8px; } }
        @media (min-width: 960px) {
          .contain section#videos .vid-nav li a {
            padding: 5px; } }
        @media (max-width: 767px) {
          .contain section#videos .vid-nav li a:before {
            content: "";
            background: url(../img/icon-yt.png) center center no-repeat transparent;
            background-size: contain;
            width: 26vw;
            height: 100%;
            position: absolute;
            z-index: 2;
            padding: 0 8px;
            left: 0;
            top: 0; } }
        .contain section#videos .vid-nav li a img {
          border: 0;
          outline: none;
          display: block;
          max-width: 26vw; }
          @media (min-width: 768px) {
            .contain section#videos .vid-nav li a img {
              display: none; } }
          @media (min-width: 960px) {
            .contain section#videos .vid-nav li a img {
              max-width: 102px;
              display: block; } }
        .contain section#videos .vid-nav li a:hover {
          background-color: #fff;
          color: #000; }
      .contain section#videos .vid-nav li span {
        flex-grow: 1;
        display: block;
        line-height: 120%;
        padding-left: 4vw;
        font-size: 4vw; }
        @media (min-width: 768px) {
          .contain section#videos .vid-nav li span {
            padding-left: 15px;
            font-size: 20px;
            font-size: 1.25rem; } }
        @media (min-width: 960px) {
          .contain section#videos .vid-nav li span {
            font-size: 16px;
            font-size: 1rem; } }
.contain section#faqs h2 {
  font-size: 32px;
  font-size: 2rem;
  line-height: 125%;
  font-weight: 500; }
  @media (min-width: 768px) {
    .contain section#faqs h2 {
      font-size: 42px;
      font-size: 2.625rem; } }

/* Accessibility hidden */
.ah {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px; }
